var msgSkin=msgSkin||{};
msgSkin.MsgSkin=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(msgSkin.MsgSkin,F2xContainer);
msgSkin.MsgSkin.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d3=new msgSkin.F2xAuto_1();
	_d3.initButton();
	_d3.name="sureBtn";
	s.sureBtn=_d3;
	Flash2x.d(_d3,{x:190,y:516});
	_d3.initButton();
	var _d2=new msgSkin.F2xAuto_0();
	_d2.initButton();
	_d2.name="closeBtn";
	s.closeBtn=_d2;
	Flash2x.d(_d2,{x:529.95,y:277.3});
	_d2.initButton();
	var _d1=Flash2x.t(0,decodeURI("%E4%BD%A0%E6%8A%A5%E4%BA%86%E4%B8%80%E4%B8%AA%E9%94%99%E8%AF%AF%E5%95%8A%E5%95%8A%E5%95%8A%E5%95%8A%E5%95%8A"),40,"#000000","Microsoft YaHei",0,0,416,107.5,54.75,"center",false,false,"multiline",false);
	_d1.name="msgTxt";
	s.msgTxt=_d1;
	Flash2x.d(_d1,{x:112,y:373.2});
	var _d0=Flash2x.b("msgSkin","F2xAuto_2");
	Flash2x.d(_d0,{x:63,y:310});
	s.addChild(_d0);
	s.addChild(_d1);
	s.addChild(_d2);
	s.addChild(_d3);
	//f2x_auto_created_init_end
	
};
